@media (max-width:992px){

    /* Slide principal ******************************************************** */
    .page-header-02-container .page-header-02-img {
        min-height: 250px;
    }

    .page-header-02-container .page-header-02-img h2{
        font-size: calc(var(--page_header_title_font_size)*0.8px); /*80% do normal*/
    }
}